@media only screen and (min-width: 401px) {
    .bracket .round-3 fieldset {
        margin-top: 40px;
    }

    .bracket .champ fieldset {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 768px) {
    .bracket .conf-right h3.conf {
        margin-top: 0;
    }

    .bracket .champ fieldset {
        margin-top: -27px;
    }
}

@media only screen and (max-width: 400px) {
    .bracket .round-3 fieldset {
        margin-top: 57px;
    }

    .bracket .champ fieldset {
        margin-top: -42px;
    }
}
